{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "Ghost Node Preview",
      "runtimeExecutable": "python",
      "runtimeArgs": ["preview_server.py"],
      "port": 3001
    }
  ]
}
